Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD

## api
Enum Nes::Api::Movie::How

Recording procedure.

Field Summary
`APPEND` Keep any previous content.
`CLEAN` Overwrite any previous content.

Field Detail

### APPEND

    public APPEND

  Keep any previous content.

### CLEAN

    public CLEAN

  Overwrite any previous content.

Overview | Project | Class | Tree | Deprecated | Index

Nestopia Core API

FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD